<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\DozentenInfo\Detailsreiter\Kurse\PdfListen\TnListen\PrintTnListen;

class PrintTnListenController extends \Kufer\KuferTools\Basis\PdfListen\TnListen\PrintTnListen\PrintTnListenController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new PrintTnListenUseCase(
      $this->getRequestObj()
    );
  }
}